» Ubuntu » Пакеты

Error

two or more packages specified (gnustep-make precise)